media_stream_next.c File Reference
`#include "config.h"`
`#include <glib.h>`
`#include "quvi.h"`
`#include "_quvi_s.h"`
`#include "_quvi_media_s.h"`

## Functions

QuviBoolean | quvi_media_stream_next (quvi_media_t handle)
| Traverse to next available m_stream.

## Function Documentation

## quvi_media_stream_next()

QuviBoolean quvi_media_stream_next | ( | quvi_media_t | handle | ) |

Traverse to next available m_stream.

Returns
  QUVI_TRUE if succeeded, otherwise QUVI_FALSE

See also
  parse_media